<?php

##################################################

# /admin/user-edit.php

##################################################

define( "USEDIT_CHECKFORM_1", "Fyll inn et brukernavn." );
define( "USEDIT_CHECKFORM_2", "Fyll inn en e-postadresse." );
define( "USEDIT_CHECKFORM_3", "Vennligst fyll inn en gyldig e-postadresse." );
define( "USEDIT_CHECKFORM_4", "Velg et passord." );
define( "USEDIT_CHECKFORM_5", "Bekreft passordet." );
define( "USEDIT_CHECKFORM_6", "Det nye passordet er for kort.\\n   Vennligst benytt minimum 6 karakterer." );
define( "USEDIT_CHECKFORM_7", "Det nye passordet er for langt.\\n   Vennligst benytt maksimum 20 karakterer." );
define( "USEDIT_CHECKFORM_8", "Passordene stemmer ikke overens.\\n   Skriv inn den tye passordet en gang til." );

define( "USEDIT_DENIED_1", "Beklager. Denne spillelisten finnes ikke." );
define( "USEDIT_DENIED_2", "Ikke tilgang. Vennligst prøv igjen." );
define( "USEDIT_DENIED_3", "Beklager, du kan ikke slette deg selv." );
define( "USEDIT_DENIED_4", "Denne e-postadressen og/eller brukernavnet er registrert fra før." );

define( "USEDIT_NEW_HEADER", "BRUKERREGISTRERING" );
define( "USEDIT_NEW_CAPTION", "Vennligst fyll inn skjemaet for å opprette en ny brukerkonto." );
define( "USEDIT_NEW_SUCCESS", "Du har registrert følgende bruker" );

define( "USEDIT_EDIT_HEADER", "KONTOINFORMASJON" );
define( "USEDIT_EDIT_CAPTION", "Bruk skjemaet under for å endre kontoinformasjon." );

define( "USEDIT_FORMS_GROUP", "Gruppe" );
define( "USEDIT_FORMS_NAME", "Fullt navn" );
define( "USEDIT_FORMS_NICKNAME", "Brukernavn" );
define( "USEDIT_FORMS_EMAIL", "E-postadresse" );
define( "USEDIT_FORMS_PASSWD_1", "Passord" );
define( "USEDIT_FORMS_PASSWD_2", "Bekreft passord" );
define( "USEDIT_FORMS_PASSWD_3", "Nytt passord" );
define( "USEDIT_FORMS_PASSWD_4", "Bekreft nytt passord" );
define( "USEDIT_FORMS_CREATED", "Opprettet dato" );
define( "USEDIT_FORMS_UPDATED", "Oppdatert dato" );
define( "USEDIT_FORMS_LOGIN_CNT", "Antall innlogginger" );
define( "USEDIT_FORMS_BTN_LOGIN", "Registrer" );
define( "USEDIT_FORMS_BTN_REGISTER", "Logg inn" );
define( "USEDIT_FORMS_BTN_SAVE", "Lagre" );
define( "USEDIT_FORMS_BTN_RESET", "Tilbakestill" );
define( "USEDIT_FORMS_BTN_DEL", "Slett" );
define( "USEDIT_FORMS_BTN_DEL_CONF", "Er du sikker på at du vil slette denne brukeren?" );
define( "USEDIT_FORMS_BTN_USLIST", "Liste over brukere" );

##################################################

?>